{% set CodiceModulo = "DOM_CONG_GENIT" %}
{% set Urn = "document:c_g482:congedo.maternita;paternita" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di congedo per maternità o paternità"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|17/12/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di congedo per maternita o paternita {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - congedo maternità o paternità'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di congedo per maternità o paternità
</h1>

<h2 class="Modulo">
  Decreto Legislativo 26 marzo 2001, n. 151 e ss.mm.ii
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils_risorseumane.inquadramento() }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
 <!--      {% set testi = [
        "il congedo obbligatorio per gravidanza",
        "il congedo obbligatorio per puerperio",
        "il congedo parentale fino al sesto anno di vita con retribuzione al 100% (30 gg)",
        "il congedo parentale dai sei agli otto anni di vita",
        "il congedo parentale fino al 12 anni senza retribuzione",
        "la riduzione di orario per l’allattamento",
     ]%} -->
     {% set testi = [
      "con  retribuzione al 100% (fino a 30 gg. condivisibili con altro genitore e fruibili anche ad ore entro 12 anni del bambino/a)",
      "con  retribuzione al 30%  (fino a 60 gg. condivisibili con altro genitore e fruibili anche ad ore entro 12 anni del bambino/a)",
      "con  retribuzione al 30% (90 gg. non condivisibili con altro genitore e fruibili anche ad ore entro 12 anni del bambino/a)",
      "senza retribuzione (fruibili anche ad ore fino a 12  anni del bambino/a)"  
   ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Richiesta{{ loop.index }}" name="Tassonomia_Richiesta" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          a decorrere
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Al
        </p>
      </td>
    </tr>
    {% for i in range(1,4) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataInizioCongedo{{i}}" name="Parametri_DataInizioCongedo{{i}}" style="width: 100%;" format="date" label="Giorno iniziale" {% if i==1 %} mandatory_enabled="true" {% else %} enabled="#Parametri_DataInizioCongedo{{i-1}}.value()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineCongedo{{i}}" name="Parametri_DataFineCongedo{{i}}" style="width: 100%;" format="date" label="Giorno finale" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_DataInizioCongedo{{i}}.value()" {% endif %}/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Figlio"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Figlio"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" dynamic_check="true" checked="checked"/> per il primo figlio', "display:none", "cursor:default", "visibility:visibility", "display:none", "false") }}


<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Figlio"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Figlio"/>
{{ anagrafica.persona_fisica("AventeTitolo2", '<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" /> per il secondo figlio', "display:none", "cursor:default", "visibility:visibility", "display:none", "false") }}
<globo_salto_pagina></globo_salto_pagina>
<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Figlio"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Figlio"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" /> per il terzo figlio', "display:none", "cursor:default", "visibility:visibility", "display:none", "false") }}

<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Figlio"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Figlio"/>
{{ anagrafica.persona_fisica("AventeTitolo4", '<input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox" /> per il quarto figlio', "display:none", "cursor:default", "visibility:visibility", "display:none", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          richiede la riduzione dell'orario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riduzione orario
        </p>
      </td>
    </tr>
      {% set testi = [
           "sì",
           "no" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_RiduzioneOrario" name="Tassonomia_RiduzioneOrario" label="Riduzione orario" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_RiduzioneOrario{{ loop.index }}" name="Tassonomia_RiduzioneOrario" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Genitore" name="Tassonomia_Genitore" label="Altro genitore" mandatory="true"></div>
        <input id="Tassonomia_Genitore1" name="Tassonomia_Genitore" type="radio" value="1" />
      </td>
      <td ><label style="width:100%" for='Tassonomia_Genitore1'>
        <p>
          di far parte di un nucleo monoparentale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white">
        <input id="Tassonomia_Genitore2" name="Tassonomia_Genitore" type="radio" value="2" />
      </td>
      <td ><label style="width:100%" for='Tassonomia_Genitore2'>
        <p>
          di far parte di un nucleo pluriparentale
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome('AventeTitolo', "<input id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' type='checkbox' value='si' enabled='#Tassonomia_Genitore2.checked()' dynamic_check='#Tassonomia_Genitore2.checked()'/> dati del secondo genitore<br/>
<span style='font-size:70%; font-weight:normal'><i>(da compilare in caso di nucleo pluriparentale)</i></span>", "Secondo genitore", "display:none", "cursor:default", "visibility:visibility", "true", "", "#AventeTitolo_DatiPersonaObbligatori.checked()") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="10">
        <p class="Labelcella">
          Situazione lavorativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_LavoroAltroGenitore" name="Tassonomia_LavoroAltroGenitore" label="Situazione lavorativa secondo genitore" mandatory_enabled="#Tassonomia_Genitore2.checked()"></div>
        <input id="Tassonomia_LavoroAltroGenitore1" name="Tassonomia_LavoroAltroGenitore" type="radio" value="1" />
      </td>
      <td colspan="9"><label style="width:100%" for='Tassonomia_LavoroAltroGenitore1'>
        <p>
          disoccupato
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%; background-color: white">
        <input id="Tassonomia_LavoroAltroGenitore2" name="Tassonomia_LavoroAltroGenitore" type="radio" value="2" />
      </td>
      <td colspan="9"><label style="width:100%" for='Tassonomia_LavoroAltroGenitore2'>
        <p>
          lavora presso
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella"> Denominazione/Ragione sociale </p>
      </td>
      <td colspan="4">
        <p class="Labelcella"> Tipologia </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_LavoroAltroGenitore2.checked()">
      <td colspan="5">
        <input class="" id="Ditta_Denominazione" name="Ditta_Denominazione" style="width:100%" label="Denominazione/Ragione sede lavorativa secondo genitore"/>
      </td>
        <td colspan="4">
          {{ utils.tipologiaimpresa( 'Ditta__TipologiaImpresa' )}}
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="9">
        <p class="Labelcella">
          Sede operativa
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato("Immobile", "#Tassonomia_LavoroAltroGenitore2.checked()", "Sede laorativa") }}
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="9">
            <p class="Labelcella">
              Orario lavorativo
            </p>
          </td>
        </tr>
        <tr mandatory_enabled="#Tassonomia_LavoroAltroGenitore2.checked()" style="border: 0px;">
          <td colspan="9">
            <input class="inputNormal" id="Parametri_OrarioLavorativo" name="Parametri_OrarioLavorativo" style="width: 100%;" label="Orario lavorativo secondo genitore" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
              Congedo malattia figlio <br/><span style="font-weight:normal"><i>(da compilare se il secondo genitore lavora)</i></span>
            </p>
          </td>
        </tr>
    <tr>
      <td>
        <div id="Tassonomia_Congedo" name="Tassonomia_Congedo" label=" Congedo altro genitore" mandatory_enabled="#Tassonomia_LavoroAltroGenitore2.checked()"></div>
        <input id="Tassonomia_Congedo1" name="Tassonomia_Congedo" type="radio" value="1"/>
        </td>
        <td ><label style="width:100%" for='Tassonomia_Congedo1'>
        <p>  non ha usufruito del congedo malattia figlio
        </p>
      </label></td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_Congedo3" name="Tassonomia_Congedo" type="radio" value="3"/>
        </td>
        <td ><label style="width:100%" for='Tassonomia_Congedo1'>
        <p>  non ha usufruito del congedo malattia figlio
        </p>
      </label></td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white">
        <input id="Tassonomia_Congedo2" name="Tassonomia_Congedo" type="radio" value="2" />
      </td>
      <td ><label style="width:100%" for='Tassonomia_Congedo2'>
        <p>  ha usufruito del congedo malattia figlio nel seguente periodo
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Congedo2.checked()">
      <td >
        <input class="inputNormal" id="Parametri_PeriodoCongedo" name="Parametri_PeriodoCongedo" style="width: 100%;" label="Periodo congedo secondo genitore"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza di quanto previsto dalla normativa vigente sulla modalità di utilizzo dei congedi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere a conoscenza che congedi e orari vanno concordati con il responsabile del servizio
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
